Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   Plugins & Atahualpa (http://forum.bytesforall.com/forumdisplay.php?f=16)
-   -   WP plugin compatibility clues (http://forum.bytesforall.com/showthread.php?t=4123)

jack96161 Oct 29, 2009 03:27 PM

WP plugin compatibility clues
 
The Wordpress plugin repository has just added a feature to try to establish a plugin's compatibility with various WP releases. See: http://wordpress.org/development/200...tibility-beta/

It's in beta and just starting to gather data, but in the near future it will be an interesting extra bit of information regarding how safe it is to upgrade to a new WP release. Those of us who strive to always upgrade immediately can help out by visiting the repository and adding our vote concerning which plugins are/are not working after an upgrade.

Now, if we could just record multiple plugin conflicts within a given WP release, wouldn't that be wonderful!

Maybe we should start a list of plugins that work standalone in a specific Atahualpa release? And document known conflicts? I'm on a quest to try a variety of gallery plugins in isolation in a virgin latest WP&Atahualpa installation -- as soon as I get some time -- please no one hold their breath:).

Jack

twola Oct 29, 2009 03:37 PM

I assure you the Smooth Gallery Plug in does not work in wordpress Mu with atahualpa 4.44

jack96161 Oct 29, 2009 04:02 PM

Thanks, that's a start. I'll try to compile a list here and make it available from time to time.

I got WP-Simpleviewer to work, but it's pretty limited in what it does.

Jack


All times are GMT -6. The time now is 02:51 AM.

Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.